@charset "UTF-8";

/*--------------------------------------------------------------------
faq.html
faq.css
--------------------------------------------------------------------*/

/*------------faq---------------------------------------------------------------*/
#faq section { counter-increment: cont; }
#faq h4 {
	display: flex;
	align-items: center;
}
#faq h4 span::before {
	content: "";
	display: block;
	margin-right: 0.5em;
	padding: 0.25em;
	background-color: var(--co-red);
	line-height: 1;
	font-size: 1.25rem;
	font-weight: bold;
	color: var(--co-white);
	content: counter(cont, decimal-leading-zero);
}
#faq .answer {
	display: block;
	min-height: 100px;
}
#faq .answer > span {
	display: block;
	width: 80px;
	height: 80px;
	margin-right: 20px;
	background: url(../../img/parts/a.png) no-repeat left top / cover;
	overflow: hidden;
	line-height: 0;
	text-indent: -99999px;
	font-size: 0;
	float: left;
}
#faq .answer a {
	padding-left: 1em;
	background: url("../../img/parts/sitemap_a01.png") no-repeat left center;
	color: var(--co-red);
}
#faq .answer a:hover {
	text-decoration: underline;
	color: var(--co-black);
}
#faq .answer ul,
#faq .answer dl { margin: 1em 0; }
#faq .answer ul li,
#faq .answer dl dt {
	padding-left: 1.3em;
	text-indent: -1.3em;
}
#faq .answer ul li:before,
#faq .answer dl dt:before {
	margin-right: 0.3em;
	content: "◆";
}
#faq .answer dl dd { padding-left: 1.3em; }

@media (max-width: 979px) {
	#faq .answer {
		padding-left: 0;
		background: none;
		overflow: hidden;
	}
	#faq .answer > span {
		width: 60px;
		height: 60px;
	}
}